*{margin:0;padding:0;font-family:"微软雅黑";}
img{border:none;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:underline; color:#000;}
li{list-style:none outside none;}
body{background:url(../images/bg.jpg) no-repeat scroll 50% 0 #FECE6B;}





/*logo*/
.head{width:980px;margin:0 auto;height:385px;}
.head img{position:relative;top:130px;}
.mainbg{background:url(../images/mainbb.jpg) repeat-y scroll 50% 0;}

/*内容*/
.contents{width:966px;margin:0 auto;padding:0 7px;_padding-left:14px;}
.cont_a{position:relative;height:230px;}
.cont_a .camLeft{float:left;overflow:hidden;width:320px;height:215px;position:relative;padding:7px;background:url(../images/show_bg.png) no-repeat scroll 0 0;}
.cont_a .camLeft li{display:none;}
.cont_a .camLeft li h2{position:relative;top:-40px;text-align:left;background:url(../images/titleBg.png) repeat-x scroll 0 0;padding:13px 0 13px 8px;}
.cont_a .camLeft li h2 a{font-size:12px;font-family:"宋体";color:#FFF;}
.cont_a .show_list{position:absolute;color:#FFF;z-index:0;bottom:10px;right:67%;}
.cont_a .show_list li{cursor:pointer;padding:0px 5px;background:#3C5140;float:left;margin-right:1px;}
.cont_a .camLeft li.adcls{display:block;}
.cont_a .show_list li.adcls{background:#E77318;color:#3C5140;}

.cont_a .aMid{float:left;margin-left:25px;width:290px;}
.cont_a .aMid h2{font-size:16px;}
.cont_a .aMid p{font-size:14px;line-height:18px;margin:10px 0;text-indent:2em;color:#333333;}
.cont_a .aMid p span{color:#333333;}
.cont_a .aMid p span a{color:#333333;}
.cont_a .aMid ul{margin-top:10px;}
.cont_a .aMid li{background:url(../images/lbg.png) no-repeat scroll 0 50%;padding-left:18px;line-height:27px;border-bottom:1px dashed #333333;font-size:14px;font-weight:bold;color:#999999;}
.cont_a .aMid li a{color:#333333;}

.cont_a .aRight{float:right;width:300px;height:230px;overflow:hidden;background:url(../images/a_rbg.png) no-repeat scroll 0 0;}
.cont_a .aRight h4{font-size:15px;font-weight:normal;color:#FFF;padding-top:1px;padding-left:15px;}
.cont_a .aRight p{font-size:14px;color:#333333;text-indent:2em;padding:10px 10px 0px;line-height:18px;}



.conts_b{margin-top:17px;}
.title{font-size:16px;padding-left:10px;background:url(../images/tbg.gif) no-repeat scroll 0 100%;height:30px;}
.title div{background:url(../images/tbg_s.png) no-repeat scroll 0 0;width:180px;padding-top:4px;color:#FFFFFF;height:26px;text-align:center;}
.conts_b .bBox{padding:0 8px;height:300px;overflow:hidden;position:relative;margin-top:20px;}
.conts_b .bBox ul{width:950px;height:999999px;position:absolute;top:0px;}
.conts_b .bBox li{width:170px;height:150px;overflow:hidden;float:left;margin:0 10px;_margin:0 5px 0 10px;}
.conts_b .imgBox{border:1px solid #FF9999;width:160px;height:110px;padding:4px;}
.conts_b .bBox h3{text-align:center;font-size:12px;color:red;line-height:30px;}
.conts_b .bBox img{width:160px; height:110px;}




.conts_c{margin-top:17px;}
.cLeft{width:640px;float:left;}
.tImgsBox{border:1px solid #DBDBDB;padding:10px 0;width:605px;margin:20px auto 0;}
.showImgs{padding:0 25px;margin-top:20px;position:relative;height:66px;}
.btLeft{float:left;margin-right:10px;position:relative;top:22px;cursor:pointer;width:20px;height:22px;background:url(../images/bt_left.png) no-repeat scroll 0 0;}
.btRight{float:left;margin-left:10px;position:relative;top:22px;cursor:pointer;width:20px;height:22px;background:url(../images/bt_right.png) no-repeat scroll 0 0;}
.rollBox{float:left;position:relative;width:530px;height:66px;overflow:hidden;}
.rollBox ul{position:absolute;width:999999px;height:66px;left:0px;}
.rollBox li{width:98px;height:66px;float:left;margin-right:10px;cursor:pointer;text-align:center;overflow:hidden;}
.rollBox li h3{font-weight:normal;margin-top:10px;font-size:12px;color:#393939;}
.rollBox li h3 a{color:#393939;}
.rollBag{padding:4px;border:1px solid #A8A8A8;width:88px;}
.rollBag.adcls_s{border:1px solid blue;}
.rollBag img{width:88px;height:56px;}

.tImgs{width:585px;height:335px;overflow:hidden;margin:0 auto 0;}

.cRight{float:right;padding-top:5px;}
.title_b{background:url(../images/t_bg1.gif) no-repeat scroll 0 0;width:316px;height:25px;font-size:16px;color:#FFFFFF;}
.cRightTop{background:#FEE4E4;font-size:14px;padding:15px 0 15px 9px;}
.cRightTop li{background:url(../images/lbg2.gif) no-repeat scroll 0 50%;padding-left:10px;line-height:24px;}
.cRightTop li a{color:#454545;}

.cRightFoot{background:#FEE4E4;font-size:14px;padding:15px 15px 11px 15px;}
.cRightFoot li{border-bottom:1px dashed #999999;line-height:26px;}
.cRightFoot li a{color:#454545;}
.cRight h2{background:#FEE4E4;text-align:center;padding:10px 0;}


.listNews{padding-top:20px;_padding-top:5px;}
.listNews li{width:316px;float:left;margin-right:6px;margin-bottom:20px;}
.listNews li h3{color:#FFFFFF;font-weight:normal;background:url(../images/tbg1.png) no-repeat scroll 0 0;font-size:16px;height:24px;padding-top:1px;}
.newCont{background:#FEF7EA;padding:15px 10px;height:140px;overflow:hidden;}
.newImgBox{border:1px solid #CCCCCC;padding:4px;width:130px;float:left;}
.newCont p{width:140px;font-size:14px;text-indent:2em;float:right;line-height:16px;}



/*文化*/
.culture{}
.ts {padding:20px 0;width:950px;margin:0 auto;overflow:hidden;}
.ts ul{width:999999px;} 
.ts li h3{font-size:14px;line-height:24px;text-align:center;}
.ts li{float:left;margin-right:20px;}
.culImgBox{border:1px solid #FF9999;padding:4px ;}
.culImgBox img{width:190px; height:120px;}




.wb{height:15px;background:url(../images/f_bg.jpg) no-repeat scroll 50% 0;}


.footer{width:980px;padding-top:20px;margin:0 auto 0;text-align:center;font-size:12px;
line-height:28px;color:#990000;}

.footer a{color:#990000; }
